#195 html wysiwg editors need upgrades

NEXT RELEASE
open
nobody
5
2005-12-21
2005-12-21
Joe Stewart
No

fckeditor and tinyMCE have upgrades available.
htmlarea3 has been forked.

The tinyMCE included is reported to be broken with
Firefox 1.5

Discussion